Skip to main content
`Ctrl`+`K`

# TSRK2B

Second order RK scheme (the midpoint method). This method has two stages.

## Options Database Key

- -ts_rk_type 2b - use type 2b

## See Also

TS: Scalable ODE and DAE Solvers, `TSRK`, `TSRKType`, `TSRKSetType()`

## Level

advanced

## Location

src/ts/impls/explicit/rk/rk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages